credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: bc4ece3c-ea67-452b-9781-9c0542131008
      project-domain-name: Default
      tenant-name: juju_epc-9497a2d3-7063-4197-8c1b-3097cb02708d
      user-domain-name: Default
      username: juju_network_discovery_bug